/*This is a Stylesheet for use across LaoToneChart.com*/

.divTable{ display: table; }
.divTableRow { display: table-row; }
.divTableHeading { display: table-header-group;}
.divTableCell, .divTableHead { display: table-cell;}
.divTableHeading { display: table-header-group;}
.divTableFoot { display: table-footer-group;}
.divTableBody { display: table-row-group;}
/*Fonts*/
@font-face {
  font-family: laoSangamMN;
  src: url(lao-sangam-mn.ttf);
}
@font-face {
  font-family: Phetsarath-Regular;
  src: url(fonts/Phetsarath-Regular.ttf);
}
@font-face {
  font-family: Phetsarath-Bold;
  src: url(fonts/Phetsarath-Bold.ttf);
}
@font-face {
  font-family: Ubuntu-Regular;
  src: url(fonts/Ubuntu-Regular.ttf);
}
@font-face {
  font-family: Ubuntu-Bold;
  src: url(fonts/Ubuntu-Bold.ttf);
}
@font-face {
  font-family: Ubuntu-Italic;
  src: url(fonts/Ubuntu-Italic.ttf);
}
* {
      margin: 0;
      padding: 0;
    }
html {
  background-color: #EEEEEE;
}
body {
font-family: Ubuntu-Regular;
display:flow-root;
}
/*Background Color*/

/*Top Nav Bar*/
.topnav {
  overflow: hidden;
  background-color: #333;
  padding: 0em 0.5em;
  
}

div.topnav {place-items: center;}

.topnav a {
  
  display:inline-block;
  place-items: middle;
  color: #f2f2f2;
  /*border-left:.5em solid #f2f2f2;*/
  text-align: center;
  padding: .25em 1em;
  text-decoration: none;
  font-size: 1em;
}

.topnav a:hover {
  background-color: #FE6100;;
  color: black;
}

.topnav a.active {
  background-color: hsl(218, 94%, 49%);
  color: white;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 300px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 300px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}

/*letter color control*/
    span.vowelRed {color: red}
    span.vowelBlack {color: black;font-family: Ubuntu-Regular;}
    span.middleClass { color: #FE6100;}
    span.highClass {color: #DC267F;}
    span.lowClass {color: #085EF0;}
    span.wordEndings {color: #085EF0;font-family: Phetsarath-Regular;}